* { margin: 0px; padding: 0px; }
p {font: normal 14px Tahoma, Helvetica, sans-serif; line-height:150%;}
img{border:0px;}

input:focus {border: 2px solid rgb(112,176,255);}
textarea:focus {border: 2px solid rgb(112,176,255);}

html, body {
	background: rgb(176,224,255) 0 0 repeat-y;
	color: #606060;
	margin: 0px auto; 
	padding: 0px;
	font: normal 14px Tahoma, Helvetica, sans-serif;
}

dt {
  font: bold 11px Tahoma;
  float: left;
  clear: left;
  text-align:left;
  color:rgb(58,58,58);
  height:30px;
  line-height:30px;
}

dd {
  text-align:right;
  height:30px;
  line-height:30px;
}

#box_log{  
  width:400px; 
  margin:0px auto;  
  text-align:center;
  padding-top:200px;
  font: normal 24px Tahoma, Helvetica, sans-serif;
  color:rgb(215,215,215);
} 

input.inp-text{
  background: url(img/inp-text.jpg) 0 0 no-repeat;
  width:166px;
  height:24px;
  border:0px;
  color:white;
  padding-left:7px;
  padding-right:7px;
  line-height:24px;
}

input.login{
  background: url(img/input.gif) 0 0 no-repeat;
  width:136px;
  height:33px;
  border:0px;
  color:white;
  padding-left:7px;
  padding-right:7px;
  line-height:33px;
}

input.login2{
  background: url(img/input2.gif) 0 0 no-repeat;
  width:150px;
  height:33px;
  border:0px;
  color:rgb(50,50,50);
  margin-top:10px;
  line-height:33px;
  font: normal 18px Tahoma, Helvetica, sans-serif;
}

#box_top{  
  position:relative;
  width:100%; 
  margin:0px auto;  
  height:100px;
  font: normal 24px Tahoma, Helvetica, sans-serif;
} 

#box_top01{  
  background: url(bg.gif) 0 0 repeat-x;
  position:absolute;
  bottom:0px;
  width:100%; 
  height:100px;
  z-index:2;
} 

#bottom_top{  
  position:relative;
  width:100%; 
  margin:0px auto;  
  height:160px;
  font: normal 24px Tahoma, Helvetica, sans-serif;
} 

#bottom_top01{  
  background: url(bg2.gif) 0 0 repeat-x;
  position:absolute;
  top:0px;
  width:100%; 
  height:100px;
  z-index:2;
} 

#bottom_top02{  
	color: #606060;
  text-align:right;
  position:absolute;
  top:10px;
  right:100px;
  font:normal 12px Georgia;
  width:200px; 
  height:100px;
  z-index:3;
} 

#bottom_top03{  
	color: #606060;
  text-align:center;
  position:absolute;
  top:10px;
  font:normal 12px Georgia;
  width:100%; 
  height:30px;
  z-index:3;
} 

#box_top_in{  
  position:relative;
  width:1000px; 
  margin:0px auto;  
  height:100px;
  z-index:1;
} 

#box_top_logo{ 
  padding-top:70px; 
  width:258px; 
  margin:0px auto;  
  height:58px;
} 

#box_top_menu{ 
  position:absolute;
  top:60px;  
  left:100px;
  height:34px;
  z-index:10;
} 

ul#box_top_menu_ul{ 
  list-style:none;
  margin:0;
}

ul#box_top_menu_ul li.one{
  float:left;
  font: bold 22px Tahoma;
  padding-left:5px;      
}

ul#box_top_menu_ul li.two{
  height:34px;
  float:left;
  font: bold 22px Tahoma;
  padding-left:5px;  
  padding-right:10px;
  position:relative;  
  width:130px;
}

ul#box_top_menu_ul li A{
  color:white; 
  height:34px;
}

ul#box_top_menu_ul li A:HOVER{  

} 

#box_top_news{ 
  position:absolute;
  top:10px;
  left:10px;
  color:white;
  font: normal 30px Tahoma, Helvetica, sans-serif;
} 

#box_top_news_in{ 
  font: normal 11px Tahoma, Helvetica, sans-serif;
} 

#box_top_that{ 
  position:absolute;
  top:30px;
  right:10px;
  width:340px;
  display:block;
  color:rgb(255,255,255);
  font: normal 20px Tahoma, Helvetica, sans-serif;
} 

#box_top_that_in{ 
  background:url(img/that.gif) 0 0 no-repeat;
  width:261px;
  height:54px;
  margin-left:50px;
  margin-top:5px;
  padding:20px 10px 20px 10px;
  color:rgb(84,84,84);
  font: normal 11px Tahoma, Helvetica, sans-serif;
} 

#box_cont{  
  position:relative;
  width:100%; 
  margin:0px auto;  
  background:white;
  min-height:700px;
  overflow:hidden;
} 

#box_cont_in{  
  width:800px; 
  padding-top:20px;
  margin:0px auto;  
  font: normal 12px Tahoma, Helvetica, sans-serif;
} 

#box_cont_in_messageG{  
  background:rgb(204,255,51);
  border: 2px dashed rgb(0,153,0);
  width:800px;
  padding:15px;
  color:rgb(36,36,36);
  margin-bottom:20px;
  font: normal 12px Tahoma, Helvetica, sans-serif;
} 

#box_cont_in_messageB{  
  background:rgb(255,153,153);
  border: 2px dashed rgb(204,51,0);
  width:980px;
  padding:15px;
  color:rgb(255,255,255);
  margin-bottom:20px;
  font: normal 12px Tahoma, Helvetica, sans-serif;
} 

#box_cont_in_title{  
  background:url(title.jpg) 0 0 no-repeat;
  width:172px;
  height:37px;
  text-align:center;
  padding-top:5px;
  color:white;
  font: normal 18px Tahoma, Helvetica, sans-serif;
} 

#box_cont_in_title_T{  
  padding:10px;
  color:rgb(86,86,86);
  font: normal 12px Tahoma, Helvetica, sans-serif;
} 

#box_cont_in_left{ 
  padding-top:10px;   
  width:351px;
  float:left
} 

.box_cont_in_box0{ 
  background:url(img/box0.jpg) 0 0 no-repeat;
  width:301px;
  height:31px;
  display:block;
  padding-left:25px;
  text-align:right;
  font:bold 19px Tahoma;
  padding-right:25px;
} 

.box_cont_in_box1{ 
  background:url(img/box1.jpg) 0 0 repeat-y;
  width:281px;
  padding-top:5px;
  padding-left:35px;
  padding-right:35px; 
  text-align:right;
} 

.box_cont_in_box2{ 
  background:url(img/box2.jpg) 0 0 no-repeat;
  width:351px;
  height:34px;
  display:block;
} 

.box_cont_in_box0u{ 
  background:url(img/ubox0.jpg) 0 0 no-repeat;
  width:301px;
  height:31px;
  display:block;
  padding-left:25px;
  text-align:right;
  font:bold 19px Tahoma;
  padding-right:25px;
} 

.box_cont_in_box1u{ 
  background:url(img/ubox1.jpg) 0 0 repeat-y;
  width:281px;
  padding-top:5px;
  padding-left:35px;
  padding-right:35px; 
  text-align:right;
} 

.box_cont_in_box2u{ 
  background:url(img/ubox2.jpg) 0 0 no-repeat;
  width:351px;
  height:34px;
  display:block;
} 

#box_cont_in_right{
  padding:10px 10px 10px 30px;  
  width:609px;
  float:left
} 

.box_cont_in_right_title{
  font:bold 19px Tahoma;
  text-align:right;
  width:100%;
} 

.box_cont_in_right_tabela {
  width:100%;
  border-spacing:0px;
}

.box_cont_in_right_tabela td.tittle {
  background:#363636;
  font:bold 12px Tahoma;
  color:white;
  text-align:center;
}

.box_cont_in_right_tabela td {
  border: 0px;
  padding: 10px;
  font:normal 12px Tahoma;
  color:#262626;
}

.box_cont_in_book_tabela {
  width:100%;
  border-spacing:0px;
}

.box_cont_in_book_tabela td {
  border: 0px;
  width:20%;
  padding: 15px;
  font:normal 12px Tahoma;
  color:#262626;
}

.inf{
  margin:10px;
  padding:10px;
  border:2px dashed rgb(240,255,112);
  background:rgb(240,255,176);
  color:rgb(255,80,0);
  font: normal 11px Tahoma;
}

.inf2{
  margin:2px;
  padding:8px;
  border:2px dashed rgb(240,255,112);
  background:rgb(240,255,176);
  color:rgb(255,80,0);
  font: normal 11px Tahoma;
  text-align:left;
}

ul.menu{
  height:25px;
  list-style:none;
  margin:10px;
  padding:0;
}

ul.menu li{
  float:left;
  padding:0px;
}

ul.menu li.act a{
  background:url("menu.jpg") no-repeat;
  color:#ffffff;
  width:129px;
  height:25px;
  display:block;
  font: normal 11px Verdana, Arial, sans-serif;
  line-height:25px;
  text-align:center;
  margin-right:10px;    
  text-decoration:none;
}

ul.menu li.act a:hover{
  background:url("menu.jpg") no-repeat;
  color:#ffffff;
}

ul.menu li a{
  background:url("menu2.jpg") no-repeat;
  color:rgb(37,37,37);
  width:129px;
  height:25px;
  display:block;
  font: normal 11px Verdana, Arial, sans-serif;
  line-height:25px;
  text-align:center;
  margin-right:10px;
  text-decoration:none;
}

ul.menu li a:hover{
  background:url("menu.jpg") no-repeat;
  color:#ffffff;
}

#men_in{  
  width:780px;
  padding-left:10px; 
}

.men_01{  
  width:135px; 
  height:23px;
  display:block; 
  padding-top:6px;
  margin-left:15px;
  text-align:center;
  float:left;
  color:rgb(0,0,0);
  font: normal 15px Verdana;
  background: rgb(255,255,255) 0 0 no-repeat;
  
}










#box{  
  width:1046px; 
  margin:0px auto;  
  overflow:visible;
  padding:0px;
}  

#left{
	background: transparent url(img/t1.jpg) 0 0 no-repeat;
  width:349px; 
  float:left;  
} 

#www{
  clear:both;
	text-align: center;
  width:339px;  
  color:white;
  font:bold 18px Tahoma;
  padding:5px;
} 

#PGbox{
  width:279px; 
  padding-left:35px; 
  padding-right:35px; 
  padding-top:10px; 
  color:white;
  font:normal 12px Tahoma;
}

#PGtags{
  padding-left:20px; 
  padding-right:20px; 
  padding-top:10px; 
  color:white;
}

#download{
  float:left;
  width:150px;
  margin-top:17px;
  margin-left:17px; 
  text-align:center;
  color:white;
  font:bold 18px Tahoma;
}

#Add{
  float:left;
  text-align:center;
  margin-top:17px;
  width:150px;
  color:white;
  font:bold 18px Tahoma;
}

#right{
	background: transparent url(img/t2.jpg) 0 0 no-repeat;
  width:697px; 
  float:left;  
  position:relative;
} 

#logo{
	position:absolute;
  top:5px;
  left:10px; 
} 

#rightTop{
	height: 263px;
	width:100%;
  display:block; 
} 

#rightFirst{
	padding: 20px;
	clear:both;
}

#rightH{
	padding-left: 10px;
	clear:both;
}  
 
#rightTwo{
  clear:both;
	width: 600px;
	height: 165px;
	text-align:right;
	position:relative;
} 

#rightIn{
	background: white;
  width:573px;  
  padding:15px;
  min-height:900px;
} 

#demo{
  clear:both;
  padding-left:20px; 
  padding-right:20px; 
  margin-top:70px;
  margin-left:20px;
  padding-top:10px; 
  padding-bottom:10px; 
  color:white;
  background:rgb(156,40,43);
  width:260px;
  font:normal 24px Tahoma;
  display:block;
}

#stopka {
  clear:both;
	background: rgb(251,232,213) url(img/bg2.jpg) 0 0 repeat-x;
	color: #ffffff;
	width: 100%; 
	height: 40px;
	padding-top:210px;
	font: normal 14px Tahoma, Helvetica, sans-serif;
}

#stopkaIN {
	background: rgb(255,255,255);
	color: rgb(48,48,48);
	width: 900px; 
	padding: 5px;
	margin: 0px auto;
	font: normal 14px Tahoma, Helvetica, sans-serif;
}

H1.title{
   font: bold 24px Tahoma, "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;color:white;
}


h1 { font: normal 24px Tahoma, "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;color:white;}
h2 { font: normal 1.6em/100% Cambria, "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;}
h3 { font: normal 1.4em/100% Cambria, "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;}

ul.jeden {
  float:right;
  list-style:none;
  margin:0;
  padding:3px;
}

ul.jeden li{
  text-align:center;
  float:left;
  width:15px;
  height:14px;
  color:#fff;
  text-decoration:none;
  padding-left:6px;
  padding-right:6px;
  font-weight:bold;
  font-size:10px;
}

ul.jeden li A{
  background:url('img/a1.jpg');
  color:#fff;
  text-decoration:none;
  display:block;
}

ul.jeden li A:HOVER{  
  background:url('img/a2.jpg');
  color:#fff;
  text-decoration:none;
  display:block;
}


ul#menu {
  float:left;
  list-style:none;
  margin:0;
  padding-top:20px;
}

ul#menu li{
  text-align:center;
  float:left;
  width:80px;
  height:20px;
  font: bold 14px Tahoma;
}

ul#menu li A{
  color:#fff;
  text-decoration:none;
  display:block;
}

ul#menu li A:HOVER{  
  color:rgb(153,204,0);
  text-decoration:none;
  display:block;
}

ul#flags {
  list-style:none;
  margin:0;
  padding:20px;
}

ul#flags li{
  float:left;
  padding:5px;
}

ul#flags li A{
}

ul#flags li A:HOVER{  
}    


ul.faq {
  list-style:none;
  margin:0;
  padding:10px;
}

ul.faq li{
  margin-left:10px;
  padding:3px;
  font: normal 12px Tahoma;
}

ul.faq li A{
  color:rgb(64,64,64);
}

ul.faq li A:HOVER{  
  color:rgb(80,176,255);
} 

p.faq{font: normal 12px Tahoma;padding:10px;color:rgb(64,64,64);}

span.kod_styl {color:rgb(153,0,0); font-weight:bold;}
span.kod_styl2 {color: #000; font-weight:bold;}
span.kod_klamra {color:rgb(0,0,153); font-weight:bold;}
span.lime {color:lime;}
span.yellow {color:yellow;}
span.blue {color:rgb(48,128,255);font-weight:bold;}
span.green {color:rgb(176,255,112);}
span.red {color:red;}
span.red_i {color:rgb(255,48,32);}
span.grey {color:#a0a0a0;}
span.white {color:white;}
span.black {color:black;}

.kode0 {
  padding: 15px 0 0 15px; 
	width: 500px;
	height: auto;
	margin: 0px auto; 
	font-size:10px;
	color:black;
}

.kodephp {  
  padding:10px;
  width:550px;
	display:block
	height: auto;
	background: transparent url(http://www.plikigrafiki.com/przyklady_php/code.jpg) 0 0 no-repeat;
}

.kodephp_in {  
  padding-left:0px;
  width:550px;
	display:block;
	
}

.kodephp2 {
  font: normal 12px Arial, sans-serif;
  color:white;
}


 a.pg:link {color: white; text-decoration:none;}
 a.pg:active {color: white; text-decoration:none;}
 a.pg:visited {color: white; text-decoration:none;}
 a.pg:hover {color: rgb(153,204,0); text-decoration:none;}
 
 a.pg2:link {color: white; text-decoration:none;}
  a.pg2:active {color: white; text-decoration:none;}
   a.pg2:visited {color: white; text-decoration:none;}
    a.pg2:hover {color: rgb(102,153,255); text-decoration:none;}

 a.examples:link{color:rgb(153,0,51);text-decoration:none;}
  a.examples:active{color:rgb(153,0,51);text-decoration:none;}
   a.examples:visited{color:rgb(153,0,51);text-decoration:none;}
    a.examples:hover{color:rgb(153,0,51);text-decoration:none;}

 a:link {text-decoration:none;  color:rgb(215,215,215);}
 a:active {text-decoration:none;  color:rgb(215,215,215);}
 a:visited {text-decoration:none;  color:rgb(215,215,215);}
 a:hover {text-decoration:none;  color:rgb(215,215,215);}
 